
Redmine - Defect #8587

Can not see some part of a modal window

2011-06-10 14:50 - Nikolay Marchenko

Status: Closed Start date: 2011-06-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

 error_attach.PNG 

History

#1 - 2011-06-10 15:51 - Etienne Massip

Don't remember such a popup in Redmine core, is it a plugin feature ?

#2 - 2011-06-10 16:03 - Nikolay Marchenko

Yes. This feature is called "Assign question to"

#3 - 2011-06-11 13:39 - Etienne Massip

You should check with plugin author, this must be a plugin css issue.

#4 - 2011-06-26 17:11 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Invalid

Agreed, issue should be opened on the plugin side. I close the issue but don't hesitate to tell us if there's something wrong with redmine core itself.

Files
